/*important to change the whole color scheme*/
body, .dropcap2, .dropcap3, .dynamicBg, .button, #top .pagination a:hover{

background: #d45c27;


}

a{
/* color:#ed4004; */  /* original */
/* color:#286A96; */ /* bop */
/* color:#5ba200; */ /* higgins */
color: #d45c27; /* Viridian */
}

a:hover{
color:#b41d1d; text-decoration:underline;
}

/*if you have choosen a dark color above fonts below need to be light and vice versa*/
.footer, #top .footer a:hover, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .dropcap2, .dropcap3, .wrapper_heading h2, .button, #js_sort_items span, #top .pagination a:hover{
color:#FFF;

}

.footer a{
color:#fff !important;
}

/**************************/


body{
color:#222222;
}

.boxed{ 
/* if you want to apply a background color to a boxed layout you can use this class*/
/*
-moz-box-shadow:0 0 16px #000000;
-webkit-box-shadow:0 0 16px #000000;
box-shadow:0 0 16px #000000;

*/

}

#wrapper_head{
background: #f8f8f8;
/* border-bottom: 1px solid #fff; */
/* hide from page top */
/* height:0px; */
/* turn off border */
border-bottom: 0px;
}

#wrapper_stripe{
background: #FFFFFF;
border-bottom: 10px solid #e5e5e5;
}

#wrapper_featured_stripe{
background: #f8f8f8;
/* border-bottom: 1px solid #ddd; */
/* turn off border */
border-bottom: none;
}

#wrapper_main{
background: #fff;
/* turn off border */
/* border-top: 1px solid #fff; */
border-top: none;
}


#wrapper_footer_bottom{
/* background: transparent url("../images/skin2/overlay.png") top left repeat-x; */
background-color:rgb(85, 85, 85); /*05b6cd */
}


.logobg a{
background: transparent url("../images/skin2/logo.png") no-repeat 0 0;
}

.wrapper_shadow .center{
background: transparent url("../images/skin2/bg_shadow.png") no-repeat center center;
}




/************************************************************************
NAV
*************************************************************************/

.nav li a {
/*border-left:1px solid #ccc;*/
color:#777;
}


#top #head .nav ul li a {
border:1px solid #ddd;
border-bottom: none;
color:#888;
background: #f8f8f8;
}

#top #head .nav ul li a:hover{
color:#555;
background: #fff;
}

#top .nav ul{
background: url("../images/skin2/arrow_up.png") 10px 22px transparent no-repeat !important; /*ie6fix*/
background: none;
border-bottom:1px solid #ddd;
}

#top .nav .current-menu-item a strong{
/* color: #5ba200; */ /* higgins colour */
}

.overlay_top, .overlay_bottom{
/* background-image: url("../images/skin2/overlay.png"); */
}
/************************************************************************
FEATURED
*************************************************************************/
.slideshow{
background: #fff url("../images/skin2/bg_gradiant_stripe.png") repeat-x 0 0;
}


.slideThumWrap{
border:1px solid #ccc;
}

.slideThumWrap span{
border-width: 3px;
border-color: #fff;
border-style: solid;
}

.slideThumbTitle{
background:url("../images/skin2/arrow_down.png") no-repeat scroll bottom center transparent;

}

#top .slideThumbHeading{
background: #000;
color:#fff;
}

#top .slidecontrolls a{ 
background:transparent url(../images/skin2/slide_controlls.png) no-repeat  -28px top; 
}

#top .slidecontrolls .active_item, #top .slidecontrolls a:hover{
background:transparent url(../images/skin2/slide_controlls.png) no-repeat 2px top ;
}

.feature_excerpt, .sliderheading{
background: #000;
color:#fff;
}

#top div .feature_excerpt .excerpt_button{
background: #fff url("../images/skin2/bg_gradiant_stripe.png") repeat-x -1px -1px;
border:1px solid #FFFFFF;
color:#333
}

#top div .feature_excerpt .excerpt_button:hover{
background: #fff;
color:#444;
}

/*featured heading*/
.breadcrumb .arrow{
background:url("../images/skin2/bullet.png") no-repeat scroll center center transparent;
}

.breadcrumb_info{
background:url("../images/skin2/home.png") no-repeat scroll  0 0 transparent;
}

.breadcrumb{
color:#999;
}

.breadcrumb a{
color:#999;
}


.breadcrumb a:hover{
color:#777;
text-decoration: underline;
}

/*call to action button*/


.big_button {
background:url("../images/skin2/button.png") no-repeat scroll left 0 transparent;
}

.big_button strong {
background:url("../images/skin2/button.png") no-repeat scroll right -90px transparent;
color:#777;
text-shadow: 1px 1px 1px #fff;
}

.big_button:hover{
background:url("../images/skin2/button.png") no-repeat scroll left -180px transparent !important;
background:url("../images/skin2/button.png") no-repeat scroll left 0px transparent;
}

.big_button:hover strong {
background:url("../images/skin2/button.png") no-repeat scroll right -270px transparent !important;
background:url("../images/skin2/button.png") no-repeat scroll right 0px transparent;
color:#999;
}


/************************************************************************
content area
*************************************************************************/

/*mainpage tabs*/
.frontpagetabs .transformed_tab{
border:1px solid #eee;
background: #f8f8f8;
color:#888;
}

.frontpagetabs .transformed_tab.fpactive_tab, .more-link{
border:1px solid #ccc;
background:#FFFFFF;
text-shadow: 1px 1px 1px #fff;
color:#777;
}

#top .more-link:hover{
background:#f8f8f8;
color:#444;
border:1px solid #aaa;
text-decoration: none;
}

.entry_full_size{
background:url("../images/skin2/hr.png") repeat-x scroll center bottom transparent;
}

.entry-head{
border:1px solid #e1e1e1;
}

#top .contentwrap .siteheading{
padding-top:0;
font-size: 28px;
}

.sortable{
background: #fff;
}

/************************************************************************
generic
*************************************************************************/

h1, h1 a{ color:#222; }
h2, h2 a, #top .siteheading, #top .siteheading a{ color:#d45c27; }
h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, strong{ color:#d45c27; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
/*color:#555;*/
/* add 11/8/2011*/
/* color: #C46008; */ /* original colour */
/* color: #286A96; */ /* BOP Colour */
/* color: #5ba200; */ /* higgins colour */
/* color:#006600; Viridian */
color: #23939a; /* Aqua */
}
/* add 11/8/2011*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
/*color:#555;*/
/* color: #C46008; */ /* original colour */
/* color: #286A96; */ /* BOP Colour */
/* color: #5ba200; */ /* higgins colour */
/*color:#006600;  Viridian */
color: #d45c27; /* Aqua */
}

input, textarea, select{ color:#777; }
.text_input, textarea, select { border-color: #e5e5e5; }


.entry img, .wp-caption{
background: #fff;
}

blockquote {
background: transparent url('../images/skin2/quotes.png') no-repeat top left; 
}

.entry ul, .entry ol{
color:#333333;
}

.entry ul li {
background:url("../images/skin2/bullet_list.png") no-repeat scroll 0 19px transparent;
padding: 10px 10px 0px 18px;
}

.entry ol li {
}

pre{
border:1px solid #e1e1e1;
background: #fff;
}

/*pagination*/

#top .pagination span, #top .pagination a{
color:#555;
background: #fff;
border:1px solid #e1e1e1;
}

#top .pagination .current{
background: #f7f7f7;
color:#333;
border:1px solid #e1e1e1;
}

#top .pagination a:hover{
border:1px solid #fff;
}

/*table*/


th {
	color: #fff;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	background: #555;
}

th.nobg {
	border-right: 1px solid #e1e1e1;
	color:#555;
}

td {
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
	color: #777;
}


td.alt {
	background: #eee;
	color: #777;
}

th.spec {
	border-left: 1px solid #e1e1e1;
	background: #fff;
	color:#777;
}

th.specalt {
	border-left: 1px solid #e1e1e1;
	background: #eee;
	color: #777;
}


.dropcap1{
text-shadow:1px 1px 0 #fff;
}

.hr { 
background: url("../images/skin2/hr_small.png") no-repeat scroll center center  transparent;  
}

.hrTitle { 
background: url("../images/skin2/hr_small.png") no-repeat scroll center 55px  transparent;  
}



.fullwidth .hr { 
background: url("../images/skin2/hr.png") no-repeat scroll center center  transparent;  
}

.fullwidth .hrTitle { 
background: url("../images/skin2/hr.png") no-repeat scroll center 55px  transparent;  
}

.hr a{
color:#aaa;
}

.hrTitleWrap{
color:#dedede;
}

#top .lightbox_video{
background:transparent url(../images/skin2/img_overlay_video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/skin2/img_overlay_img.png) no-repeat  center center;
}

/************************************************************************
SIDEBAR
*************************************************************************/
.sidebar{
border-left: 1px solid #f7f7f7;
}

.sidebar_bottom {
border-left: 1px solid #f7f7f7;
}

.sidebar_top {
border-left: 1px solid #f7f7f7;
}

.sidebar h3, .sidebar .box_entry{

}



.widget_recent_entries a, .widget_categories a, .widget_pages a, .widget_meta a, .widget_archive a , .widget_nav_menu a, .widget_links a, .recentcomments{
border-bottom-color: #bbb;
color: #888;
text-decoration: none;
background:url("../images/skin2/bullet_list.png") no-repeat scroll 1px 11px transparent;
}

.widget_recent_entries a:hover, .widget_categories a:hover, .widget_pages a:hover, .widget_meta a:hover, .widget_archive a:hover, .widget_nav_menu a:hover, .widget_links a:hover{
color: #444;
background:url("../images/skin2/bullet_list.png") no-repeat scroll 1px 11px #f8f8f8;}

/************************************************************************
FOOTER
*************************************************************************/


.social_bookmarks .rss a{background: transparent url(../images/shared/rss_16.png) 0 0  no-repeat;}
.social_bookmarks .facebook a{background: transparent url(../images/shared/facebook_16.png) 0 0  no-repeat;}
.social_bookmarks .twitter a{background: transparent url(../images/shared/twitter_16.png) 0 0  no-repeat;}
.social_bookmarks .flickr a{background: transparent url(../images/shared/flickr_16.png) 0 0  no-repeat;}


.footer .entry a:hover img{
padding:3px;
border:1px solid #222;
}

.footer .entry img{
background:transparent url("../images/skin2/overlay.png") -20px -20px repeat;
border:none;
}

.footer .widgettitle{
border-bottom:1px solid #aaa;

}

/*widgets*/


.footer .widget_recent_entries a,.footer .widget_categories a, .footer .widget_pages a, .footer .widget_meta a, .footer .widget_archive a , .footer .widget_nav_menu a, .footer .widget_links a{
border-bottom-color: #aaa;
color: #ddd;
text-decoration: none;
background:url("../images/skin2/bullet.png") no-repeat scroll 1px 11px transparent;
}

/************************************************************************
COMMENTS
*************************************************************************/

.comment_content{
border:1px solid #e5e5e5;
background: #fff;
}

.author_name a{
color:#555;
}

.commentmetadata a{
color:#aaa;
}

.says{
background:transparent url(../images/skin2/say.png) no-repeat scroll 0 0;
}

.comment-reply-link{
border-top:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
color:#555;
}



.button {
border:medium none;
}

.button:hover{
background: #333;
}

#js_sort_items a{
color:#555;
background: url("../images/skin2/bg_gradiant_image.png") repeat-x scroll bottom left #FFFFFF;
}



#js_sort_items a:hover, #js_sort_items .active_sort{
color:#fff;
background: transparent url("../images/skin2/overlay.png") -10px -10px repeat-x;
text-decoration: none;
}

/*IMAGES - especially portfolio*/

a img, a:hover img, .entry img, #top .wp-caption{


}

.framed span{
border:1px solid #e1e1e1;
}

#top .framed img{
background: none;
}

#top .framed {
padding-bottom:0px;
}

.preloading, .featured{
background: transparent url(../images/skin2/preload.gif) no-repeat 50% 50%;
}


/************************************************************************
CONTACT FORM
*************************************************************************/

.valid .text_input, .valid .text_area{border:1px solid #9AA600;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #FF6600;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}


/************************************************************************
Shortcodes
*************************************************************************/

/*tabs and toggler and slider */
.js_active .entry .toggler{
background:url("../images/skin2/toggle.png") no-repeat scroll 6px 6px #FFFFFF;
border:1px solid #E1E1E1;
}

.js_active  #top .entry .activeTitle{
background: #eee url('../images/skin2/toggle.png') no-repeat 6px -77px ; 
border:1px solid #CCC;
}


.js_active .entry .tab_content{
background: #f8f8f8;
border:1px solid #E1E1E1;

}

.js_active .entry  .tab{
background:#fff;
border:1px solid #E1E1E1;
border-bottom: none;
}

.js_active #top .entry  .active_tab{
background:none repeat scroll 0 0 #f8f8f8;
color:#555555;
}

#top .entry .feature_wrap {
background: #fff url("../images/skin2/bg_gradiant_stripe_top.png") repeat-x 0 0;
border:1px solid #e1e1e1;
}